
#wb_header { height: 52px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1540px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #ffffff none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/f66baa0cad1d6ea7dde663acb6d6329c.jpg") repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1672px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1672px; overflow: visible; min-height: 1672px; }
#wb_element_instance83 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 48px; height: 48px; display: block; z-index: 799; }
#wb_element_instance83 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance83, #wb_element_instance83 ul { text-align: center; }
#wb_element_instance83 ul ul { background: #4a4a4a none repeat right top; }
#wb_element_instance83 li { margin: 0px 40px 0px 40px; }
#wb_element_instance83 li a { text-transform: uppercase; border: 0px none #000000; padding: 17px 0px 15px 0px; font: normal normal 14px 'Montserrat',sans-serif; text-decoration: none; color: #c7c7c7; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance83 li.over > a, #wb_element_instance83 li:focus > a { border: 0px none #000000; font: normal normal 14px 'Montserrat',sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance83 li.active > a { border: 0px none #000000; font: normal normal 14px 'Montserrat',sans-serif; text-decoration: underline; color: #ffffff; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance83:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance83:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance83:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance84 { top: 27px; left: 0px; min-width: 1200px; width: 1200px; min-height: 250px; height: 250px; display: block; z-index: 511; }
#wb_element_instance84 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #303030; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 250px; }
#wb_element_instance85 { top: 61px; left: 380px; min-width: 10px; width: 10px; min-height: 190px; height: 190px; display: block; z-index: 629; }
#wb_element_instance86 { top: 30px; left: 50px; min-width: 280px; width: 280px; min-height: 221px; height: 221px; display: block; z-index: 630; }
#wb_element_instance86 img { width: 280px; height: 221px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance87 { top: 250px; left: 10px; min-width: 370px; width: 370px; min-height: 50px; height: 50px; display: block; z-index: 639; overflow: hidden; }
#wb_element_instance87 img { width: 385px; height: 54px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance88 { top: 30px; left: 410px; min-width: 420px; width: 420px; min-height: 24px; height: 24px; display: block; z-index: 587; }
#wb_element_instance89 { top: 280px; left: 0px; min-width: 1200px; width: 1200px; min-height: 560px; height: 560px; display: block; z-index: 345; }
#wb_element_instance89 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #303030; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 560px; }
#wb_element_instance90 i { width: 50px; height: 50px; font-size: 50px; }
#wb_element_instance90 { top: 1320px; left: 460px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 572; }
#wb_element_instance91 i { width: 50px; height: 50px; font-size: 50px; }
#wb_element_instance91 { top: 1320px; left: 560px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 573; }
#wb_element_instance92 i { width: 50px; height: 50px; font-size: 50px; }
#wb_element_instance92 { top: 1320px; left: 660px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 574; }
#wb_element_instance93 { top: 1305px; left: 441px; min-width: 290px; width: 290px; min-height: 80px; height: 80px; display: block; z-index: 540; }
#wb_element_instance93 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px solid #c0c0c0; opacity: 0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 290px; height: 80px; }
#wb_element_instance94 { top: 20px; left: 560px; min-width: 401px; width: 401px; min-height: 247px; height: 247px; display: block; z-index: 607; }
#wb_element_instance94 img { width: 401px; height: 247px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance95 { top: 320px; left: 360px; min-width: 770px; width: 770px; min-height: 323px; height: 323px; display: block; z-index: 608; }
#wb_element_instance96 { top: 1150px; left: 0; right: 0; min-height: 390px; height: 390px; display: block; z-index: 242; }
#wb_element_instance96 > .wb_shp { background: #ffffff url("../gallery_gen/391d21835a130d0bff29f8453de2c880.jpg") repeat fixed center center; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 390px; }
#wb_element_instance97 { top: 840px; left: 0; right: 0; min-height: 310px; height: 310px; display: block; z-index: 132; }
#wb_element_instance97 > .wb_shp { background: #f5f5f5 none repeat scroll center center; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 310px; }
#wb_element_instance98 { top: 1560px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance99 { top: 74px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance85 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 1px dotted #303030;; }
#wb_element_instance88 p:last-child { margin-bottom: 0; }
#wb_element_instance90 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance91 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance92 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance95 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
